export declare class EclNewsTicker {
  el: HTMLElement;
  theme: string;
  styleClass: string;
  counterLabel: string;
  srNext: string;
  srPrev: string;
  srPause: string;
  eclScript: boolean;
  getClass(): string;
  componentDidRender(): void;
  componentDidLoad(): void;
  render(): any;
}
